Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in UnZip
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in UnZip
ID: USN-2472-1
Distribution: Ubuntu
Plattformen: Ubuntu 10.04 LTS, Ubuntu 12.04 LTS, Ubuntu 14.04 LTS, Ubuntu 14.10
Datum: Mi, 14. Januar 2015, 23:01
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8139
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8140
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8141

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============0792040800854716483==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="0eeAvH6ml1e2aGg06sx9sOPs4u9BBUhco"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--0eeAvH6ml1e2aGg06sx9sOPs4u9BBUhco
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2472-1
January 14, 2015

unzip vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 14.10
- Ubuntu 14.04 LTS
- Ubuntu 12.04 LTS
- Ubuntu 10.04 LTS

Summary:

unzip could be made to crash or run programs if it opened a specially
crafted file.

Software Description:
- unzip: De-archiver for .zip files

Details:

Wolfgang Ettlinger discovered that unzip incorrectly handled certain
malformed zip archives. If a user or automated system were tricked into
processing a specially crafted zip archive, an attacker could possibly
execute arbitrary code.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 14.10:
unzip 6.0-12ubuntu1.1

Ubuntu 14.04 LTS:
unzip 6.0-9ubuntu1.1

Ubuntu 12.04 LTS:
unzip 6.0-4ubuntu2.1

Ubuntu 10.04 LTS:
unzip 6.0-1ubuntu0.1

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2472-1
CVE-2014-8139, CVE-2014-8140, CVE-2014-8141

Package Information:
https://launchpad.net/ubuntu/+source/unzip/6.0-12ubuntu1.1
https://launchpad.net/ubuntu/+source/unzip/6.0-9ubuntu1.1
https://launchpad.net/ubuntu/+source/unzip/6.0-4ubuntu2.1
https://launchpad.net/ubuntu/+source/unzip/6.0-1ubuntu0.1



--0eeAvH6ml1e2aGg06sx9sOPs4u9BBUhco
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJUttbbAAoJEGVp2FWnRL6Ty4sQAI7IgGs2OX+/EvJM48XdGzFH
9prIZLEVNz6qPGmDZyrXdQv6doHDAlxioYotQ+mHgPJds6NRUwrnxWWjKF1ggig5
hXe4QIB+DQMhrv9Jo4Vfqg7lfft1N8wwVZY7T/RSNUkBpuZAjBuNOCZ1P9uaw0+1
Ltu78sgpQ7m/X645/XQc6OzBdA0VXpgwQyr0Zwmb+b7ThtfDVPmQ4iHFtBqTYd1/
gDAC04FvL5vXTMzjPuQpn/2AavcCLigEIVOAFiKL8jU61p2HWPWfku7w6K+w/iTY
nCz+YCdQ6StcMO5eslLvkJvDDzbQ5BqkZZtfDlor4FypvATZL5Pj92ZPS9SayUAv
hOzLzhyzJHT+w0SKyvs/ccKi66LePTXN3R/1y8He0qhgogXz0HSvq5Hg9YtNKugW
FoLaX3Ogrc4dDJ1l5RpXCLZ3VDUicY9zeeQ0+lsHCTQfvNhmQI+5mNarkNzfD0Os
5txN3gv4lA0GkYagApQU76C0I211hlE29c6iSGl2EELPt7Gl11OJRG9uhqq+8b2P
uhBuai6keQMAnvv6/rol81hLSn715WU6GrI0kZ+9RJHM/Qi4/l62GNl9sNkYRT+u
7H+bOhx+U2fq28012oyxZM6/oXxx1xeXmGnOejmTHaGWXqcaN5ArqaND9JrNuefJ
St6TuYNf2eFldg1sAW8p
=ZZow
-----END PGP SIGNATURE-----

--0eeAvH6ml1e2aGg06sx9sOPs4u9BBUhco--


--===============0792040800854716483==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============0792040800854716483==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung